<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
  <Reports>
  <Report Type="ReportHeader" UserTable="报表头" >
      <Fields>
      </Fields>
    </Report>
	
        <Report Type="Data" UserTable="Detail" >
      <Fields>
        <Field>
          <UserFieldName>XH-序号</UserFieldName>
          <TableFieldName>XH</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>MatCode-材料代码</UserFieldName>
          <TableFieldName>MatCode</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>MatName_TypeSpesc-名称、规格、型号</UserFieldName>
          <TableFieldName>MatName_TypeSpesc</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Unit-单位</UserFieldName>
          <TableFieldName>Unit</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>IsBottomCelling-是否限低价</UserFieldName>
          <TableFieldName>IsBottomCelling</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Number-数量</UserFieldName>
          <TableFieldName>Number</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>BottomPrice-限低价</UserFieldName>
          <TableFieldName>BottomPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>RiskRate-风险系数</UserFieldName>
          <TableFieldName>RiskRate</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>Price-基准单价</UserFieldName>
          <TableFieldName>Price</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>BidPrice-投标单价</UserFieldName>
          <TableFieldName>BidPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>ConfirmPrice-发承包人确认单价</UserFieldName>
          <TableFieldName>ConfirmPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>Remark-备注</UserFieldName>
          <TableFieldName>Remark</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>

      </Fields>
    </Report>

</Reports>
